body {
    font-weight: 300;
}

.wrapper {
    position: relative;
    overflow: hidden;
}

a {
    outline: none;
}

mark {
    background-color: $yellow;
    padding: 0 12px;

    @include media('>=tablet') {
        padding: 5px 12px;
    }
}

.color-text {
    background-color: transparent;
    color: $yellow;
    padding: 0;
}

.title-block {
    text-align: center;
}

.btn {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    padding: 5px 15px;

    &.btn-outline {
        @include animate(background-color color);

        border: 1px solid $yellow;
        color: $white;
        letter-spacing: .3px;
        min-height: 41px;
        min-width: 178px;
        line-height: 1.8;
        color: $black;
        font-weight: 500;

        &:hover {
            background-color: $yellow;
            color: $black;
        }
    }

    &.btn-warning {
        @include animate(background-color);

        background-color: $yellow;
        color: $black;
        min-width: 353px;
        min-height: 40px;
        line-height: 1.9375;

        @include media('>=tablet') {
            min-height: 57px;
            line-height: 2.9375;
        }

        &:hover {
            background: #FED34F;
        }
    }
}

h1,
.h1 {
    line-height: 1.4444444;

    @include media('>=tablet') {
        font-size: 32px;
    }

    @include media('>=widescreen') {
        font-size: 45px;
    }
}

.h1 {
    text-transform: none;
}

h2 {
    line-height: 1.5;
    text-transform: uppercase;

    @include media('>=tablet') {
        font-size: 26px;
    }

    @include media('>=widescreen') {
        font-size: 32px;
    }
}

//цитата общие стили
blockquote {
    margin: 0;

    p {
        margin: 0;
    }

    cite {
        font-style: normal;
        font-family: $gilroy-font-sans-serif;
    }
}

//общий стиль для стрелок слайдеров
.slick-slide {
    outline: none;
}

.slick-next,
.slick-prev {
    &:before {
        font-family: 'icomoon' !important;
    }
}

.slick-arrow {
    &.slick-prev,
    &.slick-next {
        
        font-size: 26px;

        &:hover {
            &:before {
                color: $yellow;
            }
        }
    }

    &.slick-prev {
        left: -40px;

        &:before {
            @include animate(color);

            content: "\e906";
            color: #4A4A4A;
        }
    }

    &.slick-next {
        right: -40px;

        &:before {
            @include animate(color);

            content: "\e905";
            color: #4A4A4A;
        }
    }
}

//общий стиль для dots слайдеров
.slick-dots {
	bottom: -30px;

	li {
		width: 15px;
		height: 15px;
		border-radius: 50%;
		padding: 0 3px;
		margin: 0 3px;

		button {
			@include animate(background-color);

			border-radius: 50%;
			background-color: $yellow;
			width: 15px;
			height: 15px;
            text-indent: -999999px;
            border: 1px solid $yellow;

			&:before {
				width: 10px;
				height: 10px;
			}
		}
	}

	.slick-active  {
		button {
			background-color: $white;
		}
	}
}

//центрирующий контейнер
.container {
    max-width: 1140px;
    padding: 0 15px;
    margin: 0 auto;
}

//общий стиль для блоков типа tooltip с иконкой и текстом
.tooltip-holder {
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    .text-tooltip {
        background-color: $yellow;
        max-width: 230px;
        position: relative;
        font-size: 14px;
        box-shadow: 0 4px 33px rgba(0, 0, 0, .25);
        border-radius: 6px;
        padding: 10px;
        line-height: 1.2608695;

        @include media('>=tablet') {
            font-size: 23px;
            padding: 22px 21px 20px 21px;
            max-width: 348px;
        }

        &:before {
            content: '';
            position: absolute;
            left: -14px;
            top: 50%;
            transform: translateY(-50%);
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 15px 15px 15px 0;
            border-color: transparent #ffbf00 transparent transparent;
        }
    }

    p {
        margin: 0 0 10px;

        &:last-child {
            margin: 0;
        }
    }
}

.img-tooltip {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 20px 0 0;

    @include media('>=tablet') {
        width: 60px;
        height: 60px;
        margin: 0 37px 0 0;
    }
}

//стили для первой секции
.hero-section {
    padding: 20px 0;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: cover;

    h1 {
        text-transform: uppercase;
    }

    mark {
        border-radius: 6px;
        box-shadow: 0 4px 33px rgba(0, 0, 0, .25);
    }

    .flex-container-holder {
        display: flex;
        flex-wrap: wrap;
    }

    .flex-container {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        min-height: 200px;

        @include media('>=tablet') {
            min-height: 400px;
        }

        @include media('>=widescreen') {
            min-height: calc(100vh - 104px);
            align-items: flex-start;
        }
    }

    .container {
        width: 100%;
    }

    .hero-text {
        max-width: 558px;
        margin: 0 0 20px;
        text-align: center;

        @include media('>=widescreen') {
            margin: 120px 0 120px;
            text-align: left;
        }
    }

    .tooltip-holder {
        @include media('>=widescreen') {
            margin: 0 0 0 38px;
        }
    }
}

//стили для второй секции
.description-section {
    padding: 20px 0;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 300px;

    @include media('>=tablet') {
        padding: 60px 0 20px;
    }

    @include media('>=widescreen') {
        padding: 124px 0 20px;
        min-height: 900px;
    }

    .text-block {
        line-height: 1.3636363;
        margin: 0 0 30px;
        text-align: center;
        font-size: 16px;

        @include media('>=tablet') {
            font-size: 22px;
            margin: 0 0 40px;
        }

        @include media('>=widescreen') {
            max-width: 475px;
            margin: 0 0 60px;
            text-align: left;
        }
    }

    h2 {
        line-height: 1.0444444;
        margin: 0 0 15px;

        @include media('>=tablet') {
            margin: 0 0 28px;
        }
    }

    .tooltip-holder {
        justify-content: center;
        margin: 0 0 30px;

        @include media('>=tablet') {
            margin: 0 0 50px 46px;
            justify-content: flex-start;
        }

        @include media('>=widescreen') {
            margin: 0 0 130px 46px;
        }
    }
}

//стили для блока с данными по преимуществам сервиса
.status-block {
    margin: 0 0 -119px;

    .img-tooltip {
        margin: 0 auto;
    }
}

//стили для блока с данными по преимуществам сервиса
.status-list {
    @extend %listreset;

    background-color: $white;
    box-shadow: 0 4px 33px rgba($black, .25);
    border-radius: 7px;
    padding: 22px 10px 24px 10px;
    margin: 20px 0 0;
    position: relative;

    @include media('>=tablet') {
        display: flex;
        flex-wrap: wrap;
    }

    &:before {
        content: '';
        position: absolute;
        top: -14px;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 7px 14px 7px;
        border-color: transparent transparent $white transparent;
    }

    li {
        text-align: center;
        margin: 0 0 10px;
        font-size: 16px;

        @include media('>=tablet') {
            font-size: 18px;
            flex-grow: 1;
            position: relative;
            margin: 0;
            max-width: 33.33%;

            &:after {
                content: '';
                position: absolute;
                right: 0;
                top: 50%;
                transform: translateY(-50%);
                height: 56px;
                width: 1px;
                background-color: rgba(0, 0, 0, .15);
            }
    
            &:last-child {
                &:after {
                    display: none;
                }
            }
        }
    }

    p {
        margin: 0 0 10px;

        @include media('>=tablet') {
            margin: 0;
        }
    }

    .status-value {
        font-size: 24px;
        font-family: $gilroy-font-sans-serif;
        text-transform: uppercase;

        @include media('>=tablet') {
            font-size: 36px;
        }

        @include media('>=widescreen') {
            font-size: 48px;
        }
    }
}

//стили для секции с видео обзором сервиса
.video-description-section {
    padding: 140px 0 20px;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: cover;

    @include media('>=widescreen') {
        padding: 60px 0 20px;
    }

    @include media('>=widescreen') {
        padding: 202px 0 179px;
    }

    .row-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 0 10px;
        text-align: center;

        @include media('>=widescreen') {
            justify-content: space-between;
            text-align: left;
            margin: 0 0 31px;
        }
    }

    .text-block {
        max-width: 475px;
    }

    h2 {
        line-height: 1.1333333;
    }
}

.list-benefits {
    max-width: 466px;
    margin: 13px 0 0;

    div {
        font-size: 16px;
        line-height: 1.42105263;
        margin: 0 0 20px;
        color: $black;

        @include media('>=widescreen') {
            font-size: 19px;
            margin: 0 0 47px;
        }
    }

    .bottom-text {
        padding: 0 0 0 50px;
        position: relative;

        &:before {
            content: '';
            position: absolute;
            left: 0;
            top: 13px;
            width: 30px;
            height: 1px;
            background-color: #B9B9B9;
        }
    }
}

.popup-video {
    @include animate(opacity);

    max-width: 431px;
    margin: 0 auto;
    display: block;

    &:hover {
        opacity: .9;
    }
}

//стили для секции сервисы ( 4я секция )
.servises-section {
    padding: 50px 0 30px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: auto;

    &.animate-section {
        @include media('>=widescreen') {
            .service-block {
                opacity: 0;
                animation-name: anim-list;
                animation-duration: 1s;
                animation-fill-mode: forwards;
                animation-timing-function: ease-in;

                &:nth-child(1),
                &:nth-child(5) {
                    display: none;

                    @include media ('>=widescreen') {
                        display: block;
                        animation-delay: 1.5s;
                    }
                }

                &:nth-child(2),
                &:nth-child(4) {
                    animation-delay: 1.3s;
                }
            }
        }
    }

    @include media('>=tablet') {
        min-height: 500px;
    }

    @include media('>=widescreen') {
        padding: 255px 0 100px;
        min-height: 900px;
    }

    .container {
        max-width: 1260px;
    }

    .btn-holder {
        text-align: center;
    }

    .btn {
        width: 100%;
        min-width: auto;

        @include media('>=tablet') {
            width: auto;
            min-width: 353px;
        }
    }
}

@keyframes anim-list {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

//стили для блоков секции сервисы ( 4я секция )
.servises-blocks {
    margin: 0 0 30px;

    @include media('>=tablet') {
        display: flex;
        flex-wrap: wrap;
    }

    @include media('>=widescreen') {
        margin: 0 0 88px;
    }

    .service-block {
        background-color: $white;
        border-radius: 6px;
        position: relative;
        font-size: 16px;
        min-height: 150px;
        margin: 0 2px 20px;
        padding: 20px;
        text-align: center;

        &:nth-child(3) {
            background-color: $yellow;

            .title-block {
                &:after {
                    background-color: $black;
                }
            }
        }

        @include media('>=tablet') {
            width: calc((100% - 4px * 2) / 2);
            padding: 70px 20px 20px;
            margin: 0 2px;
            min-height: 200px;
            box-shadow: 0 4px 36px rgba(0, 0, 0, .25);

            &:nth-child(3) {
                width: 83%;
                transform: scale(1.2);
                z-index: 1;
                padding: 55px 20px 20px;
                background-color: $white;
                margin: 0 auto;
                
                .title-block {
                    font-size: 36px;
                    line-height: 1;

                    &:after {
                        background-color: $yellow;
                    }
                }
            }
        }

        @include media('>=widescreen') {
            width: calc((100% - 4px * 5) / 5);
            padding: 100px 20px 20px;
            min-height: 300px;
            font-size: 20px;

            &:nth-child(3) {
                width: calc((100% - 4px * 5) / 5);
            }
        }

        .title-block {
            font-size: 24px;
            font-family: $gilroy-font-sans-serif;
            position: relative;
            display: block;
            padding: 0 0 15px;
            margin: 0 0 15px;

            &:after {
                content: '';
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
                width: 37px;
                height: 3px;
                background-color: $yellow;
            }
        }

        p {
            margin: 0;
        }
    }
}

//стили для секции с примером цен
.price-section {
    padding: 30px 0;
    background-color: #F3F3F3;

    @include media('>=widescreen') {
        padding: 66px 0 90px;
    }

    .title-block {
        margin: 0 auto 30px;
        max-width: 440px;

        @include media('>=widescreen') {
            margin: 0 auto 68px;
        }
    }

    h2 {
        text-transform: uppercase;
        color: #1D1D1D;
    }
}

//стили для слайдера в секции c ценами 
.flooring-slider {
    .item-wrapper {
        padding: 0 0 10px;
        cursor: grab;
    }

    .flooring-item {
        @include animate(box-shadow);

        margin: 0 auto;
        max-width: 350px;
        border: 1px solid $gray;
        padding: 0 0 20px;
        background-color: $white;

        &:hover {
            box-shadow: 0 5px 5px rgba(0, 0, 0, .25);
        }

        @include media('>=tablet') {
            padding: 0 0 42px;
        }
    }

    .item-img {
        width: 100%;
        max-width: 350px;
        height: 140px;
        background-size: cover;
        background-repeat: no-repeat;
        margin: 0 auto 26px;
        text-align: right;

        @include media('>=tablet') {
            height: 240px;
        }
    }

    .label-sales {
        background-color: $yellow;
        display: inline-block;
        font-size: 25px;
        font-family: $gilroy-font-sans-serif;
        padding: 12px;
        position: relative;
        margin: 20px 33px 0 0;
        color: $white;
        box-shadow: 2px 10px 20px rgba(0, 0, 0, .45);

        &:after {
            content: '';
            position: absolute;
            left: -14px;
            top: 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 14px 14px 0;
            border-color: transparent $yellow transparent transparent;
        }
    }

    .item-body {
        flex-grow: 1;
        padding: 0 10px 0 10px;
        margin: 0 0 26px;

        @include media('>=tablet') {
            padding: 0 33px 0 29px;
        }
    }

    .item-name {
        font-size: 14px;
        line-height: 1.375;
        margin-bottom: 18px;
        letter-spacing: .1px;
        border-bottom: 1px solid $gray;
        min-height: 77px;

        @include media('>=tablet') {
            font-size: 16px;
        }

        @include media('>=widescreen') {
            min-height: 90px;
        }
    }

    .average-price {
        font-size: 16px;
        line-height: 1.35;
        margin-bottom: 5px;
        color: rgba(0, 0, 0, 0.5);
        text-align: center;
        max-width: 222px;
        margin: 0 auto;

        @include media('>=tablet') {
            font-size: 18px;
        }
    }

    .izi-price {
        font-size: 20px;
        font-family: $gilroy-font-sans-serif;
        text-align: center;
        color: #4A4A4A;

        @include media('>=tablet') {
            font-size: 32px;
        }
    }

    .btn-holder {
        text-align: center;
    }

    .btn {
        min-width: 230px;

        @include media('>=tablet') {
            min-width: 285px;
        }
    }
}

//стили для секции с формой
.form-section {
    padding: 20px 0;

    @include media('>=tablet') {
        padding: 47px 0;
    }

    .row-text {
        margin: 0 0 30px;
        text-align: center;

        @include media('>=desktop') {
            text-align: left;
        }

        @include media('>=desktop') {
            display: flex;
            flex-wrap: wrap;
            margin: 0 0 52px;
        }
    }

    .left-text {
        margin: 0 0 20px;
        color: #828282;

        @include media('>=desktop') {
            width: 66.6%;
            font-size: 24px;
            margin: 0;
            position: relative;

            &:after {
                content: '';
                position: absolute;
                right: 0;
                top: 0;
                height: 100%;
                width: 1px;
                background-color: $gray;
            }
        }

        p {
            margin: 0;
        }
    }

    h2 {
        text-transform: uppercase;
        line-height: 1.5625;
        margin: 0 0 18px;
    }

    .right-text {
        line-height: 1.375;

        @include media('>=desktop') {
            width: 33.4%;
            padding: 0 0 0 29px;
        }
    }

    img {
        margin: 0 0 16px;
    }
}

//стили для формы
.order-form {
    .input-row {
        @include media('>=desktop') {
            margin: 0 -15px 31px;
        }
    }

    .input-holder {
        margin: 0 0 20px;

        @include media('>=desktop') {
            width: 48.7%;
            padding: 0 15px;
            margin: 0;
    
            &.value-input {
                width: 14.5%;
            }
    
            &:only-child {
                width: 100%;
            }
    
            &:last-child {
                width: 10%;
                margin: 35px 0 0 0;
            }
        }
    }

    .submit-holder {
        text-align: center;

        @include media('>=375px') {
            text-align: left;
        }
    }
}

.input-row {
    @include media('>=desktop') {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
}

label {
    display: block;
    margin: 0 0 10px;
    font-size: 14px;
    
    @include media('>=tablet') {
        margin: 0 0 17px;
        font-size: 16px;
    }
}

input {
    @include animate(border-color);

    @include placeholder {
        color: #828282;
    }

    width: 100%;
    background-color: $white;
    height: 40px;
    border: 1px solid #C4C4C4;
    color: #828282;
    font-size: 14px;

    @include media('>=tablet') {
        font-size: 16px;
        height: 57px;
    }

    &:focus {
        outline: none;
        border-color: $yellow;
    }

    &.error {
        border: 1px solid #f00;
    }
}

#product-error,
#quantity-error {
    display: none;
}

input[type="submit"].btn {
    border: none;
    width: auto;
    margin: 0 17px 20px 0;
    min-width: auto;

    @include media('>=375px') {
        margin: 0 17px 0 0;
    }
}

.send-wrapper {
    .send-row {
        &:first-of-type {
            .remove-link {
                display: none;
            }
        }
    }
}

.remove-link,
.how-it-work {
    @include animate(color);

    text-decoration: none;
    color: #828282;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;

    @include media('>=tablet') {
        font-size: 16px;
    }

    &:hover {
        color: $yellow;
    }
}

.row-functional-form {
    max-width: 388px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 30px;

    a {
        @include animate(color);

        text-decoration: none;
        font-weight: 500;
        font-size: 14px;

        @include media('>=tablet') {
            font-size: 16px;
        }

        &:hover {
            color: $yellow;
        }

        i {
            color: inherit;
        }
    }
}

.clear-fields {
    color: #828282;
}

.add-form-row {
    color: $black;
    display: inline-block;
    vertical-align: middle;
    align-items: center;

    i {
        margin: 0 0 0 5px;
        color: #828282;
        display: inline-block;
        vertical-align: middle;
    }
}

//стили для секции Почему на izishop цены ниже
.why-izi-shop {
    padding: 35px 0;
    background-color: #F3F3F3;

    @include media('>=tablet') {
        padding: 50px 0;
    }

    @include media('>=desktop') {
        padding: 70px 0;
    }

    @include media('>=widescreen') {
        padding: 70px 0 140px;
    }

    .title-block {
        max-width: 639px;
        margin: 0 auto 25px;

        @include media('>=tablet') {
            margin: 0 auto 53px;
        }

        h2 {
            line-height: 1.8;
        }

        mark {
            margin: 0 0 0 10px;
        }

        br {
            @include media('>=tablet') {
                display: none;
            }
        }
    }
}

//стили для желтых карточек в секции Почему на izishop цены ниже
.card-holder {
    display: flex;
    flex-wrap: wrap;

    @include media('>=tablet') {
        margin: 0 -15px;
    }
}

.card {
    padding: 20px 15px;

    @include media('>=widescreen') {
        padding: 50px 26px;
    }
}

.hidden-block {
    padding: 20px 15px;

    @include media('>=widescreen') {
        padding: 15px 26px;
    }
}

.card {
    @include animate(top);

    background-color: $yellow;
    border-radius: 6px;
    box-shadow: 0 4px 36px rgba(0, 0, 0, .25);
    text-align: center;
    margin: 0 0 20px;
    position: relative;
    top: 0;
    overflow: hidden;

    &:hover {
        .hidden-block {
            opacity: 1;
            visibility: visible;
        }
    }

    @include media('>=tablet') {
        display: flex;
        flex-direction: column;
        flex: 1 0 26%;
        margin: 0 15px;
    }

    @include media('>=desktop') {
        &:hover {
            top: -20px;
        }
    }
    
    strong {
        font-family: $gilroy-font-sans-serif;
        display: block;
    }

    .card-header {
        margin: 0 0 10px;

        @include media('>=widescreen') {
            margin: 0 0 30px;
        }

        strong {
            font-size: 40px;
            text-transform: uppercase;

            @include media('>=widescreen') {
                font-size: 60px;
            }
        }
    }

    .card-body {
        margin: 0 0 20px;

        strong {
            font-size: 18px;
            
            @include media('>=widescreen') {
                min-height: 90px;
                font-size: 24px;
            }
        }
    }

    .hidden-block {
        @include animate(opacity visibility);

        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        color: $white;
        background-color: $light-black;
        display: flex;
        flex-direction: column;
        justify-content: center;

        img {
            margin: 15px auto 25px;
        }

         p {
             opacity: .7;
         }
    }
}

//стили для секции регистрации на izishop
.promo-section {
    padding: 30px 0;
    background-color: $light-black;

    @include media('>=widescreen') {
        padding: 124px 0;
    }

    .row-content {
        @include media('>=tablet') {
            display: flex;
            flex-wrap: wrap;
        }
    }

    .text-block {
        color: $white;
        font-size: 16px;
        margin: 0 0 20px;
        text-align: center;

        @include media('>=tablet') {
            max-width: 630px;
            margin: 0 auto;
            font-size: 22px;
        }

        @include media('>=widescreen') {
            max-width: 500px;
            text-align: left;
            margin: 0;
        }
    }

    .description {
        line-height: 1.363636;

        @include media('>=widescreen') {
            max-width: 316px;
        }
    }

    h2 {
        color: $white;
        line-height: 40px;
        margin: 0 0 15px;

        @include media('>=tablet') {
            margin: 0 0 37px;
        }

        @include media('>=widescreen') {
            margin: 0 0 37px;
            line-height: 1.4444444;
        }

        br {
            @include media('>=tablet') {
                display: none;
            }
        }

        mark {
            color: $light-black;
            display: inline-block;
            vertical-align: middle;
            padding: 0 30px 5px 12px;
            line-height: 1;
        }
    }

    .img-holder {
        @include media('>=widescreen') {
            margin: -202px -490px 0 -88px;
        }
    }

    .row-register {
        max-width: 500px;
        margin: 0 auto;
        text-align: center;
        font-size: 16px;
        color: $white;

        @include media('>=tablet') {
            font-size: 22px;
        }

        p {
            margin: 0 0 20px;

            @include media('>=tablet') {
                margin: 0 0 56px;
            }
        }

        .color-text {
            font-weight: 700;
        }

        .btn {
            min-width: auto;
            font-size: 16px;
        }
    }
}

//стили для секции Как оплатить товар
.paymant-method {
    padding: 30px 0;

    @include media('>=tablet') {
        padding: 50px 0;
    }

    @include media('>=widescreen') {
        padding: 90px 0;
    }

    .container {
        max-width: 844px;
    }

    .title-block {
        max-width: 670px;
        margin: 0 auto 60px;

        @include media('>=widescreen') {
            margin: 0 auto 97px;
        }

        h2 {
            br {
                @include media('>=tablet') {
                    display: none;
                }
            }
        }
    }

    .tooltip-block {
        max-width: 400px;
        margin: 0 auto 20px;

        @include media('>=tablet') {
            max-width: 450px;
        }

        @include media('>=desktop') {
            max-width: 100%;
        }
    }

    .img-tooltip {
        margin: 0 37px 0 0;
    }

    .row-tooltip {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        margin: 0 0 20px;

        @include media('>=tablet') {
            max-width: 100%;
            margin: 0 0 85px;
        }

        &:nth-child(even) {
            flex-direction: row-reverse;

            .tooltip-holder {
                flex-direction: row-reverse;

                .text-tooltip {
                    &:before {
                        left: auto;
                        right: -14px;
                        transform: translateY(-50%) rotate(-180deg);
                    }
                }

                .img-tooltip {
                    margin: 0 0 0 30px;
                }
            }

            .img-holder {
                margin: 0 -242px 0 0;
            }
        }
    }

    .tooltip-holder {
        @include media('>=tablet') {
            margin: -35px 0 0 0;
            align-items: flex-start;
        }

        .text-tooltip {
            max-width: 392px;

            &:before {
                top: 34px;
            }
        }
    }

    .img-holder {
        display: none;

        @include media('>=desktop') {
            display: block;
            margin: 0 0 0 -263px;
        }
    }
}

//стили для секции Результат работы
.result-work {
    padding: 50px 0 70px;
    background-color: #F3F3F3;

    @include media('>=desktop') {
        padding: 76px 0;
    }

    .title-block {
        font-size: 16px;
        margin: 0 0 30px;

        @include media('>=tablet') {
            font-size: 24px;
        }

        @include media('>=widescreen') {
            font-size: 24px;
        }
    }

    mark {
        color: $light-black;
    }
}

//стили для слайдера в секции Результат работы
.slide-result {
    position: relative;
    overflow: hidden;

    .slide-flex-container {
        @include media('>=tablet') {
            display: flex;
            align-items: center;
            justify-content: space-between;
            flex-wrap: wrap;
            padding: 50px 0;
        }

        @include media('>=widescreen') {
            align-items: flex-start;
        }
    }

    .img-holder {
        position: relative;
        margin: 0 auto 30px;
        max-width: 230px;

        @include media('>=tablet') {
            margin: 0;
        }

        @include media('>=desktop') {
            max-width: 480px;
        }

        @include media('>=widescreen') {
            max-width: 517px;
            box-shadow: 20px 0 36px 0px rgba(0, 0, 0, .2);
        }
    }

    a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-decoration: none;
        text-decoration: none;
        background-color: $yellow;
        width: 53px;
        height: 53px;
        border-radius: 50%;

        &:hover {
            i {
                color: $white;
            }
        }

        i {
            @include animate(color);

            color: #4A4A4A;
            position: absolute;
            top: 50%;
            left: 55%;
            transform: translate(-50%, -50%);
        }
    }

    .feedback-slider {
        padding: 0 4px;

        @include media('>=tablet') {
            display: flex;
            padding: 0;
        }

        @include media('>=widescreen') {
            padding: 29px 0 0 0;
        }

        .img-feedback {
            border-radius: 50%;
            overflow: hidden;
            width: 60px;
            height: 60px;
            margin: 20px auto;

            @include media('>=tablet') {
                margin: 7px 0 0 29px;
            }
        }
    }

    blockquote {
        background-color: $white;
        box-shadow: 0 1px 7px rgba(0, 0, 0, .25);
        border-radius: 6px;
        position: relative;
        max-width: 395px;
        padding: 15px;
        text-align: left;
        letter-spacing: 0.2px;
        line-height: 1.625;
        font-size: 14px;
        margin: 0 auto;
        color: #4A4A4A;

        @include media('>=tablet') {
            box-shadow: 0 4px 33px rgba(0, 0, 0, .25);
            padding: 20px 22px 28px 25px;
            margin: 0;
        }

        @include media('>=widescreen') {
            font-size: 16px;
        }

        &:after {
            content: '';
            position: absolute;
            right: 46%;
            transform: translateX(-50%) rotate(90deg);
            bottom: -14px;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 7px 0 7px 14px;
            border-color: transparent transparent transparent #fff;
        }

        @include media('>=tablet') {
            &:after {
                right: -14px;
                top: 30px;
                bottom: auto;
                transform: none;
            }
        }

        cite {
            letter-spacing: 0;
            display: block;
            margin: 0 0 15px;
        }

        p {
            height: 156px;
            overflow: auto;
        }
    }
}

//стили для секции Другие товары
.other-product {
    padding: 60px 0 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: relative;

    @include media('>=tablet') {
        padding: 60px 0;
    }

    @include media('>=widescreen') {
        min-height: 900px;
        padding: 123px 0;
    }

    .img-tooltip-section {
        position: absolute;
        top: -30px;
        left: 50%;
        transform: translateX(-50%);
        width: 60px;
        height: 60px;
        border-radius: 50%;
        overflow: hidden;
    }

    .title-block {
        max-width: 500px;
        margin: 0 auto 20px;

        @include media('>=tablet') {
            margin: 0 auto 60px;
        }

        @include media('>=widescreen') {
            margin: 0 auto 100px;
        }
    }
}

//стили для слайдера в секции другие товары
.other-product-slider {
    .slick-arrow {
        top: 135px;
    }

    .slick-track {
        padding: 20px 0;
    }
}

.other-product-slide {
    @include animate(height top);

    background-color: $white;
    box-shadow: 0 0 10px rgba(0, 0, 0, .25);
    border-radius: 6px;
    text-align: center;
    padding: 30px 45px;
    height: 378px;
    transition-delay: .3s;
    margin: 0 10px;
    cursor: grab;

    @include media('>=widescreen') {
        height: 230px;

        &:hover {
            height: 378px;
            transition-delay: 0;
    
            .hidden-list {
                opacity: 1;
                visibility: visible;
                transition-delay: .5s;
            }
        }
    }

    img {
        margin: 0 auto 30px;
    }

    .title-list {
        font-family: $gilroy-font-sans-serif;
        font-size: 24px;
        display: block;
        margin: 0 0 20px;
    }

    .hidden-list {
        @extend %listreset;

        li {
            margin: 0 0 10px;
        }

        @include media('>=widescreen') {
            @include animate(opacity visibility);

            opacity: 0;
            visibility: hidden;
            animation-delay: 1s;
            height: 150px;
            overflow-y: auto;
            transition-delay: 0;
        }
    }
}